
.jqmap_map_area {
    width: 640px;
    height: 400px;
    background-color: #edebea;
    overflow: hidden;
    position: relative;
    cursor:hand;
    cursor:grab;
    cursor:-moz-grab;
    cursor:-webkit-grab;
}

.jqmap_map_area.custom_cursor {
    cursor: url("https://www.minelands.com/builds/10portmansquare/images/map/hand-open.cur"), default !important;
}

.jqmap_map_area.grabbing{
    cursor:grabbing;
    cursor:-moz-grabbing;
    cursor:-webkit-grabbing;
}

.jqmap_map_area.grabbing.custom_cursor{
    cursor: url("https://www.minelands.com/builds/10portmansquare/images/map/hand-closed.cur"), default !important;
}

.jqmap_map_area .selected{
    z-index : 61;
}

.jqmap_map_area #jqmap_map{
    position: absolute;
}

.map1 img {
    margin: 10px 0px 0px 10px;
}



.jqmap_slider_area {
    margin: 30px 10px 0px 0px;
    padding: -100px 0px 0px 0px;
    width: 30px;
    height: 388px;
    position:absolute;
    background-color: #edebea;
    z-index:999;
    right: 0;
    top: 0;
}

.jqmap_slider_area #slider-vertical {
    margin: 0px 0px 12px 7px;
}

.jqmap_slider_area .zoom{
    margin: 0px 0px 10px 2px;
    cursor: pointer;
}

#landmarks{
    background-image: url("https://www.minelands.com/builds/10portmansquare/images/map/1px_transparent.png");
}
